<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta
      name="viewport"
      content="width=device-width, initial-scale=1, shrink-to-fit=no"
    />

    <!-- Bootstrap CSS -->
    <link
      rel="stylesheet"
      href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css"
      integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
      crossorigin="anonymous"
    />
    <link rel="stylesheet" href="css/custom.css" />
    <title>Vas Login</title>
  </head>

  <body class="hero-body">
    <div class="container w-100 h-100">
      <div class="row align-items-center justify-content-md-center h-100">
        <div class="col-md-4 shadow login-container p-5">
          <img src="images/logo.png" class="img-fluid" alt="Responsive image" />
          <h5 class="d-inline">Vas</h5>
          <form>
            <h4>Sign In</h4>
            <div class="form-group">
              <input
                type="email"
                class="form-control email-textbox"
                id="exampleInputEmail1"
                aria-describedby="emailHelp"
                placeholder="Enter email"
              />
            </div>
            <div class="form-group">
              <input
                type="password"
                class="form-control password-container"
                id="exampleInputPassword1"
                placeholder="Password"
              />
            </div>
            <div class="text-right">
              <button
                type="button"
                class="btn btn-primary login-button"
                data-toggle="modal"
                data-target="#role-selection"
              >
                Sign in
              </button>
            </div>
          </form>
        </div>
      </div>
      <!-- Modal -->
      <div
        class="modal fade"
        id="role-selection"
        tabindex="-1"
        role="dialog"
        aria-labelledby="roleSelection"
        aria-hidden="true"
      >
        <div class="modal-dialog" role="document">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title" id="roleSelection">Select Your Role</h5>
              <button
                type="button"
                class="close"
                data-dismiss="modal"
                aria-label="Close"
              >
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body">
              <p class="wrong-password">
                User email or password does not match
              </p>
              <p class="system-down">
                Lifeishard server is undergoing system maintence. Sorry for the
                the inconveince.
              </p>
            </div>
            <div class="modal-footer">
              <a
                href="/system-administrator/index.html"
                class="btn btn-primary admin"
                role="button"
                aria-pressed="true"
                >Sys. Admin</a
              >
              <a
                href="/campaign-manager/index.html"
                class="btn btn-primary manager"
                role="button"
                aria-pressed="true"
                >Campaign Manager</a
              >
              <a
                href="/canvasser/index.html"
                class="btn btn-primary canvasser"
                role="button"
                aria-pressed="true"
                >Canvasser</a
              >
            </div>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="/js/ajax.js"></script>
    <script src="/js/login.js"></script>
    <script
      src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js"
      integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
      crossorigin="anonymous"
    ></script>
    <script
      src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js"
      integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
